WordPress.org

Ready to get started?Download WordPress

Forums

Easy Media Gallery - The Best Gallery & Photo Album Plugin
[resolved] Pro version will not install. (7 posts)

  1. wilddogltd
    Member
    Posted 9 months ago #

    Before people get shirty with me for asking a Q about the 'pro' version of this plugin here, I'd just like to say that you're mad if you expect me to give you the login details to my WP backend as well as FTP details as you pro support ticket request form outline! Mental!

    Anyway, I have just bought the upgrade for this Plugin and it will not install. I am getting an error message:
    Installing Plugin from uploaded file: easymediagallery-pro-v1.3.1.3.zip

    Warning: Invalid argument supplied for foreach() in /usr/local/psa/home/vhosts/wilddogworld.com/subdomains/wordpress/httpdocs/wp-admin/includes/class-wp-upgrader.php on line 566

    The package could not be installed. No valid plugins were found.

    Plugin install failed.

    I also get a 404 message when I try and send a 'contact form" e-mail from the page on your website.

    Pretty miffed about all this.

    http://wordpress.org/plugins/easy-media-gallery/

  2. esmi
    Forum Moderator
    Posted 9 months ago #

    These forums do not support commercial products. Only the free plugins downloaded from http://wordpress.org/plugins/. Please contact the plugin's vendor directly with any questions about commercial products.

  3. wilddogltd
    Member
    Posted 9 months ago #

    That's just the point! I can't seem to contact them!

    Their contact forms returns a 404 error and their plugin does not install!

  4. GhozyLab
    Member
    Plugin Author

    Posted 9 months ago #

    Dear esmi,

    Could you remove this thread please?

    REASON : Containing sensitive information

    Thank you.

  5. wilddogltd
    Member
    Posted 9 months ago #

    OK. I apologise for any offence caused. For the record the plugin's author did get back to me to try to resolve the issue.

  6. esmi
    Forum Moderator
    Posted 9 months ago #

    @GhozyLab: I'm sorry. I can't see any sensitive information. Can you elaborate?

  7. GhozyLab
    Member
    Plugin Author

    Posted 9 months ago #

    @esmi : I apologize for this misunderstanding. Now I'm verifying that a problem has been resolved.

    Thank you for your time and attention.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.